%1 (%2 bytes)=
%1 Articles, %2 Folders=
%1 Properties=
%1, ... Properties=
&Accessed:=
&Add License...=
&Browse...=
&Buy...=
&Change User...=
&Config...=
&Created:=
&Database:=
&Delete=削除
&Delete All Data=
&Enable version control for articles.=
&Enter password of %1:=输入 %1 的密码(&E):
&Enter Serial Number...=
&File name:=
&File Type:=
&Get CyberArticle Professional...=
&Keywords:=
&Labels:=
&Left only one copy per day.=
&Licenses...=
&Modified:=
&Name:=プロパティ名:
&Open other articles by using the saved passwords.=
&Owner:=
&Please enter password of CyberArticle:=
&Save password.=
&Select new user:=
&Select...=
&Serial Number:=
&Title:=
&URL:=
&User name(Optional):=
&View log...=
&View...=
About CyberArticle=
Add a License=
An attachment name cannot contain any of the following characters:?:\n,/\\=
Are you sure you want to delete user [%1]?=
Article Count=
Attributes=
Autho&r:=
Buy...=
Can't compact this book because the database system does not support this operation.=
Cancel=キャンセル
Change User=
Cl&ass:=
Co&mments=
Comments=
Compact No&w=
Compacting=
Con&tains:=
Copying Nodes=
CyberArticle=
CyberArticle can not find the Firefox installation path.\n\nIn order to install CyberArticle Firefox Extension. you should specify the Firefox installation path.=
CyberArticle Enterprise=
CyberArticle Personal=
CyberArticle Professional=
Database=
Date=
Decrypt=
Deleting Nodes=
Do you want to delete all the history data?=
Do you want to delete the selected history?=
Enter Serial Number=
Enter Serial Number...=
Failed to compact this book.=
Failed to delete the history!=
Failed to recover the article!=
Failed to save images, click here to view details.=
Failed to view the history!=
Fil&e size:=
Firefox installation &path:=
For the articles with the identical password, the password is not required to be entered repeatedly.=
General=
Get CyberArticle Professional...=
History=
History &Comments:=
History Data=
http://www.WizBrother.com/=
Install CyberArticle Firefox Extension=
Key=
License=
Licenses=
Loca&tion:=
Moving Nodes=
Name=プロパティ名
Next time this article is opened, the password is not required to be entered any more.\n(Notice: All the saved passwords will be cleared when the program is closed.)=
Not registered=
Notice: CyberArticle will decrypt the other articles by using the input passwords.=注意：CyberArticle将使用输入的密码解密其它文章。
Number of users=
OK=OK
Options=
Owner=
Password=
Password of article=
Please restart CyberArticle to validate the Serial Number!=
Reduces the size of your book file=
Saving Nodes Position=
Select Firefox installation path:=
Set as &Current=
Si&ze:=
Size=サイズ
Succeeded to compact this book.=
Successful recover the article!=
support@wizbrother.com=
This e-book is produced by CyberArticle. Click here to download CyberArticle. <br />The registered version will not display this message.=
This function is available only for Registered Users.\n\nClick ""Buy"" to buy a Serial Numbe. Or, click ""Enter Serial Number"" in case that you have already a Serial Number.=
This function is available only in CyberArticle Professional.\n\nClick ""Get CyberArticle Professional"" to view details.=
This operation will take several minutes, please wait...=
This software is licensed to:\n%1\n%2=
Type=種類
Unknown=
URL=
User Name=
Users=
Value=
Version=
Version 5.3 (%1)=
Version Control=
Version Control is disabled.=
Version Control is enabled.=